Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000179 [SkyOS 5.0 - Beta] Installation tweak always 2004-07-14 09:47 2004-12-05 09:54
Reporter skorpion153 View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000179: Error in the Word akzeptieren
Description Hello,
when install, on the third with the license terms stand the word akzeptieren, correct is akzeptieren.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000286)
Another One (reporter)
2004-12-03 10:26
edited on: 2004-12-03 10:28

Confirm.
 
In beta8.2 the word there is "Aktzeptieren" and "Nicht Aktzeptieren". Both are wrong. It should be "Akzeptieren" (without the first "t").

edited on: 12-03-04 10:28

- Issue History
Date Modified Username Field Change
2004-07-14 09:47 skorpion153 New Issue
2004-11-22 10:27 robert Project @1@ => SkyOS 5.0 - Beta
2004-12-03 10:26 Another One Note Added: 0000286
2004-12-03 10:28 Another One Note Edited: 0000286
2004-12-05 09:54 robert Status new => resolved
2004-12-05 09:54 robert Resolution open => fixed
2004-12-05 09:54 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker